        @media (max-width:767px) {
            .main_banner .carousel-item img {
                height: 450px;
                min-height: 450px;
            }
            .main-tabs .nav-tabs li a {
                padding: 5px 10px;
                font-size: 13px;
            }
            .content-right {
                padding-top: 20px;
            }
            .tkt_purchase {
                margin-bottom: 60px;
            }
            .see_all {
                margin-top: 20px;
            }
            .main_search_content {
                flex-wrap: wrap;
            }
            .main_search_content h2 {
                margin-right: 0;
                margin-bottom: 10px;
            }
            .event-left-content {
                padding-top: 0;
            }
            .no-found-info .larger-text {
                font-size: 100px;
                line-height: 100px;
            }
            .no-found-info h3 {
                font-size: 25px;
                line-height: 40px;
            }
            .event-block,
            .cont_blue_row,
            .rslt_txt {
                grid-template-columns: auto;
            }
            .contact_info_wrap .contact_info::after {
                display: none;
            }
            .accmain {
                max-width: 100%;
            }
            .event-img img {
                width: 100%;
            }
            .rtTitle {
                padding-left: 20px;
                padding-right: 20px;
            }
            .general-tabs .tab-content {
                padding-left: 25px;
                padding-right: 5px;
            }
            .accostpanel {
                padding: 30px 15px;
            }
            .general-tabs .nav-tabs li a {
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 16px;
            }
            .btn_primary {
                text-align: center;
            }
            .intr_text {
                padding: 50px 0px;
            }
            .intr_text p {
                font-size: 16px;
            }
            footer .footer-row {
                grid-template-columns: auto;
            }
            footer .footer-logos li {
                margin-right: 20px;
            }
            footer .footer-logos li img {
                max-height: 50px;
            }
            footer .footmenu {
                display: block;
                text-align: center;
            }
            footer .footmenu li a {
                font-size: 24px;
            }
            .page_title h1 {
                font-size: 50px;
            }
            .filterWrap-meet {
                flex-wrap: wrap;
            }
            .catg-wrap {
                margin-top: 10px;
            }
            .acco_panel {
                padding: 30px 20px;
            }
            .catg-wrap .label-wrap {
                display: none;
            }
            .text-img-wrap.no-img .btn_sm {
                position: static;
            }
            .main_banner {
                padding-top: 70px;
            }
            .main_banner .carousel-caption {
                padding: 20px 20px;
                left: 5%;
                right: 5%;
            }
            .search_filter_title {
                flex-wrap: wrap;
            }
            .search_filter_title .filter_box {
                margin-left: 0;
                margin-top: 10px;
                width: 100%;
            }
            .search_box {
                width: 100%;
            }
            .contactcard_row {
                margin: 0px;
            }
            .img_btn_col {
                margin-bottom: 15px;
            }
            .expanding-gridevt .linksevt>li {
                width: 100%;
            }
            .main_wrapper .main_breadcrumb .breadcrumb {
                padding-left: 20px;
                padding-right: 20px;
            }
            .generic_middle_block {
                padding-left: 20px;
                padding-right: 20px;
            }
            .expanding-grid .links>li {
                width: 100%;
            }
            .expand-content {
                padding: 60px 20px 20px 20px;
                width: 100%;
            }
            .how_title_block {
                min-height: 300px;
                margin-bottom: 20px;
            }
            .how_to_cont {
                padding: 0px 20px;
            }
            .timeline-article .content-left-container,
            .timeline-article .content-right-container {
                max-width: 100%;
            }
            .timeline-article {
                flex-wrap: wrap;
                padding-left: 30px;
                overflow: visible;
            }
            #conference-timeline .conference-center-line {
                left: 30px;
            }
            .timeline-inner-left {
                text-align: left;
                padding-right: 0;
            }
            .timeline-level-one,
            .timeline-level-two {
                flex-wrap: wrap;
                overflow: visible;
                padding-left: 0px;
            }
            .timeline-inner-left,
            .timeline-inner-right {
                max-width: 100%;
            }
            .timeline-article .circle_yw {
                left: 0px;
            }
            .timeline-article .image_year_row {
                flex-wrap: wrap;
            }
            .timeline-article .section_year {
                margin: 20px 0px;
            }
            .img_left .image_year_row .section_year {
                right: auto;
                left: 0px;
            }
            .odd.timeline-article .content-right-container {
                padding-top: 20px;
            }
            .timeline-inner-left,
            .timeline-inner-right {
                padding-left: 40px;
            }
            .timeline-article .content-left {
                text-align: left;
            }
            .even.timeline-article .content-left-container {
                padding-left: 40px;
                padding-right: 0px;
            }
            .contact_col {
                margin-bottom: 10px;
            }
            .newsRow .newsColumn,
            .news-grid .newsColumn {
                width: 100%;
            }
            .newsSort {
                margin-left: 0px;
                margin-top: 10px;
            }
            .main_search_content h3 {
                margin-right: 0;
                margin-bottom: 20px;
            }
            .main_search_content .search_input {
                width: 100%;
            }
        }
        
        @media (max-width:1024px) and (min-width:768px) {}
        
        @media (max-width:1200px) {
            .nav_bottom {}
            .navbar-toggler {
                margin-right: 10px;
            }
            .top_menu .top_inner_menu {
                flex-wrap: wrap;
            }
            .navbar {
                padding-left: 0px;
                padding-top: 5px;
                padding-bottom: 5px;
            }
            .navbar-brand {
                margin-left: 15px;
            }
            .navbar-toggler .icon-bar {
                width: 30px;
                height: 3px;
                background: #002579;
                display: block;
                margin-bottom: 6px;
            }
            .navbar-nav {
                margin-top: 20px;
            }
            .navbar-nav>li>a {
                padding: 8px 30px !important;
            }
            .main_wrapper {
                padding-top: 75px;
            }
            .navbar-brand img {
                max-width: 85px;
            }
        }
        
        @media (min-width:768px) {
            .content-left {
                margin-top: 82px;
            }
            .content-right {
                padding-left: 40px;
            }
            .dt-left {
                -ms-flex: 0 0 30%;
                flex: 0 0 30%;
                max-width: 30%;
            }
            .dt-right {
                -ms-flex: 0 0 70%;
                flex: 0 0 70%;
                max-width: 70%;
                padding-left: 0;
            }
        }
        
        @media (min-width:1500px) {
            .container {
                max-width: 1400px;
            }
        }
        
        @media (max-width:1600px) and (min-width:1500px) {
            .navbar-nav>li>a {
                font-size: 22px;
                padding: 10px 18px 10px 18px !important;
            }
        }
        
        @media (max-width:1500px) and (min-width:1400px) {
            .navbar-nav>li>a {
                font-size: 20px;
                padding: 10px 15px 10px 15px !important;
            }
        }